Subject: alpha test ports of rxvt & zsh
From: [email-masked] (Geoff Wing)

23 Dec 1997 05:45:13 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Heyla,
I've got versions of rxvt (2.4.4) & zsh (3.0.5) in alpha test stage.
	http://www.primenet.com.au/GNU-Win32/

zsh currently has some process control problems at the moment which I'll be
working on.  And also something weird in the command hashing - so you might
have to run unhash.  Comments welcome.
-- 
Geoff Wing [[email-masked]]                         Phone    : +61-3-9818 2977
 Technical Manager: PrimeNet Computer Consultants  Facsimile: +61-3-9818 5155
 <URL:http://www.primenet.com.au/>                 Mobile   : 0412 162 441
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".